*{
    margin:0;
    padding:0;
}


h1, h2{
    text-align:center;
    font-family: verdana;
}

h1{
    font-size: 3em;
}

h2{
    font-size:1em
}

main#canvas{
    width: 68.4vw;
    height:45.5vw;
}

main{
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vh;
}


section{
    width: 11.4vw;
    height: 100%;
    float: left;
}

article{
    width: 60%;
    height: 80%;
    margin-top: 41%;
    margin-left: 20%;
    float: left;
}

figure{
    width: 18%;
    height: 97%;
    margin-top: 8%;
    margin-left: 5.5%;
    float: left;
}

/* Color Classes */


.turquoise{
    background-color: #074f57;
}

.aqua{
    background-color: #077187;
}

.aquagreen{ 
    background-color: #74a57f;
}

.lightaquagreen{
    background-color: #9ece9a;
}

.beige{
    background-color: #e4c5af;
}

.lavender{
    background-color: #858ae3;
}


/* Hover Color Pseudo Class */

.turquoise:hover{
    background-color: #97DFFC;
}

.aqua:hover{
    background-color: #858AE3;
}

.aquagreen:hover{ 
    background-color:#613DC1;
}

.lightaquagreen:hover{
    background-color: #4E148C;
}

.beige:hover{
    background-color: #2C0735;
}

.lavender:hover{
    background-color: #383B53;
}